{
  "name": "viscrapable-ui",
  "version": "0.1.0",
  "description": "Scrapable Editor UI components",
  "main": "dist/bundle.js",
  "scripts": {
    "build": "webpack"
  },
  "author": "Scrapable Team",
  "dependencies": {
    "jquery": "^3.4.1"
  },
  "devDependencies": {
    "css-loader": "^3.2.0",
    "style-loader": "^1.0.0",
    "svg-inline-loader": "^0.8.0",
    "webpack": "^4.39.3",
    "webpack-cli": "^3.3.8"
  }
}
